package com.ywt.outpatient.domain.models;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/4/26
 */
public class TeamInfo {
    private int id;
    private int leadingDoctorId;
    private List<Integer> members;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getLeadingDoctorId() {
        return leadingDoctorId;
    }

    public void setLeadingDoctorId(int leadingDoctorId) {
        this.leadingDoctorId = leadingDoctorId;
    }

    public List<Integer> getMembers() {
        return members;
    }

    public void setMembers(List<Integer> members) {
        this.members = members;
    }
}
